@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  @apply bg-zinc-900 text-white;
}

.scrollbar-hide::-webkit-scrollbar {
  display: none;
}

.scrollbar-hide {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
